<style type="text/css">
<!--
A.menu {text-decoration:none; color:white;}
A.menu:hover { BACKGROUND: gray; color: #392973; text-decoration : underline overline; }

A:hover {text-decoration:underline; color:#2288FF;}
A {text-decoration:underline; color:2233EE;}
A.side {text-decoration:none; color:yellow;}

      

-->
</style>
